#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
lv:
  hello: "Sveika pasaule"
  messages:
    reset_password_success: Urā! Paroles atiestatīšanas pieprasījums ir veiksmīgs. Pārbaudiet savu e-pastu, lai iegūtu norādījumus.
    reset_password_failure: Ak, vai! Mēs nevarējām atrast nevienu lietotāju ar norādīto e -pastu.
    inbox_deletetion_response: Jūsu iesūtnes dzēšanas pieprasījums pēc kāda laika tiks apstrādāts.
  errors:
    validations:
      presence: nedrīkst būt tukšs
    webhook:
      invalid: Nederīgi notikumi
    signup:
      disposable_email: Mēs nepieļaujam vienreizējās lietošanas e-pasta adreses
      invalid_email: Jūs esat ievadījis nederīgu e-pasta adresi
      email_already_exists: "Jūs jau esat reģistrējis kontu ar %{email}"
      failed: Reģistrēšanās neizdevās
    data_import:
      data_type:
        invalid: Nederīgs datu tips
    contacts:
      import:
        failed: Fails ir tukšs
      email:
        invalid: Nederīga e-pasta adrese
      phone_number:
        invalid: vajadzētu būt E.164 formātā
    categories:
      locale:
        unique: vajadzētu būt unikālai, kategorijā un portālā 
    dyte:
      invalid_message_type: "Nederīgs ziņojuma veids. Darbība nav atļauta"
    inboxes:
      imap:
        socket_error: Lūdzu, pārbaudiet tīkla savienojumu, IMAP adresi un mēģiniet vēlreiz.
        no_response_error: Lūdzu, pārbaudiet IMAP akreditācijas datus un mēģiniet vēlreiz.
        host_unreachable_error: Resursdators nav pieejams. Lūdzu, pārbaudiet IMAP adresi, IMAP portu un mēģiniet vēlreiz.
        connection_timed_out_error: Savienojumam %{address}:%{port} iestājās taimauts
        connection_closed_error: Savienojums slēgts.
      validations:
        name: nevajadzētu sākties vai beigties ar simboliem, un nevajadzētu saturēt <> / \ @ rakstzīmes.
  reports:
    period: Ziņošanas periods %{since} līdz %{until}
    utc_warning: Izveidotais pārskats atbilst UTC laika joslai
    agent_csv:
      agent_name: Aģenta vārds
      conversations_count: Sarunu skaits
      avg_first_response_time: Vidējais pirmās reakcijas laiks (Minūtes)
      avg_resolution_time: Vidējais atrisināšanas laiks (Minūtes)
    inbox_csv:
      inbox_name: Iesūtnes nosaukums
      inbox_type: Iesūtnes tips
      conversations_count: Sarunu skaits
      avg_first_response_time: Vidējais pirmās reakcijas laiks (Minūtes)
      avg_resolution_time: Vidējais atrisināšanas laiks (Minūtes)
    label_csv:
      label_title: Etiķete
      conversations_count: Sarunu skaits
      avg_first_response_time: Vidējais pirmās atbildes laiks (Minūtes)
      avg_resolution_time: Vidējais atrisināšanas laiks (minūtes)
    team_csv:
      team_name: Komandas nosaukums
      conversations_count: Sarunu skaits
      avg_first_response_time: Vidējais pirmās atbildes laiks (Minūtes)
      avg_resolution_time: Vidējais atrisinājuma laiks (Minūtes)
    conversation_traffic_csv:
      timezone: Laika zona
    default_group_by: diena
    csat:
      headers:
        contact_name: Kontaktpersonas Vārds
        contact_email_address: Kontaktpersonas E-pasta Adrese
        contact_phone_number: Kontaktpersonas Tālruņa Numurs
        link_to_the_conversation: Saite uz sarunu
        agent_name: Aģenta Vārds
        rating: Vērtējums
        feedback: Atsauksmes Komentārs
        recorded_at: Reģistrētais datums
  notifications:
    notification_title:
      conversation_creation: "[Jauna saruna] - #%{display_id} ir izveidota iesūtnē %{inbox_name}"
      conversation_assignment: "[Piešķirts Jums] - Jums ir piešķirts #%{display_id}"
      assigned_conversation_new_message: "[Jauns ziņojums] - #%{display_id} %{content}"
      conversation_mention: "Jūs pieminēja sarunā [ID - %{display_id}] kā %{name}"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} pieminēja jūs stāstā: "
      instagram_deleted_story_content: Šis stāsts vairs nav pieejams.
      deleted: Šis ziņojums ir izdzēsts
    activity:
      status:
        resolved: "%{user_name} sarunu atzīmēja kā atrisinātu"
        contact_resolved: "%{contact_name} atrisināja sarunu"
        open: "%{user_name} atkārtoti atvēra sarunu"
        pending: "%{user_name} sarunu atzīmēja kā neapstiprinātu"
        snoozed: "%{user_name} atlika sarunu"
        auto_resolved: "Sistēma sarunu atzīmēja kā atrisinātu %{duration} dienu neaktivitātes dēļ"
        system_auto_open: Sistēma atkārtoti atvēra sarunu jauna ienākoša ziņojuma dēļ.
      priority:
        added: '%{user_name} iestatīja prioritāti uz %{new_priority}'
        updated: '%{user_name} nomainīja prioritāti no %{old_priority} uz %{new_priority}'
        removed: '%{user_name} noņēma prioritāti'
      assignee:
        self_assigned: "%{user_name} sev piešķīra šo sarunu"
        assigned: "%{user_name} piešķīra sarunu %{assignee_name}"
        removed: "%{user_name} noņēma piešķiršanu"
      team:
        assigned: "%{user_name} piešķīra sarunu %{team_name}"
        assigned_with_assignee: "%{user_name} caur %{team_name} piešķīra sarunu %{assignee_name}"
        removed: "%{user_name} noņēma piešķiršanu %{team_name}"
      labels:
        added: "%{user_name} pievienoja %{labels}"
        removed: "%{user_name} noņēma %{labels}"
      muted: "%{user_name} izslēdza sarunu"
      unmuted: "%{user_name} ieslēdza sarunu"
    templates:
      greeting_message_body: "%{account_name} parasti atbild dažu stundu laikā."
      ways_to_reach_you_message_body: "Dodiet komandai iespēju ar jums sazināties."
      email_input_box_message_body: "Saņemiet paziņojumus pa e-pastu"
      csat_input_message_body: "Lūdzu, novērtējiet sarunu"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} no %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} no %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} no %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "Jauni ziņojumi šajā sarunā"
      transcript_subject: "Sarunas Transkripts"
    survey:
      response: "Lūdzu, novērtējiet šo sarunu, %{link}"
  contacts:
    online:
      delete: "%{contact_name} ir Tiešsaistē, lūdzu, vēlāk mēģiniet vēlreiz"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Dyte ir rīks, kas lietojumprogrammai palīdz pievienot audio un video tiešraidi, izmantojot tikai dažas koda rindiņas. Šī integrācija ļauj piedāvāt iespēju Jūsu aģentiem veikt video vai balss zvanu ar klientiem, neizejot no Chatwoot."
      meeting_name: "%{agent_name} ir sācis sapulci"
    slack:
      name: "Slack"
      description: "Slack ir tērzēšanas rīks, kas apvieno visu Jūsu saziņu vienuviet. Integrējot Slack, Jūs varat saņemt paziņojumus par visām jaunajām sarunām savā kontā tieši savā Slack."
    webhooks:
      name: "Webhooks"
      description: "WebHook notikumi sniedz Jums reāllaika informāciju par to, kas notiek Jūsu kontā. Jūs varat izmantot webhook, lai paziņotu notikumus savām iecienītākajām lietotnēm, piemēram, Slack vai Github. Noklikšķiniet uz Konfigurēt, lai iestatītu savus webhook."
    dialogflow:
      name: "Dialogflow"
      description: "Veidojiet tērzēšanas robotus, izmantojot Dialogflow, un ātri savienojiet tos ar iesūtni. Ļaujiet botiem apstrādāt vaicājumus, pirms tos nododat klientu apkalpošanas aģentam."
    fullcontact:
      name: "Fullcontact"
      description: "FullContact integrācija palīdz bagātināt apmeklētāju profilus. Identificējiet lietotājus, tiklīdz viņi kopīgo savu e-pasta adresi, un piedāvājiet viņiem pielāgotu klientu apkalpošanu. Savienojiet FullContact ar savu kontu, kopīgojot FullContact API atslēgu."
    google_translate:
      name: "Google Tulkotājs"
      description: "Atvieglojiet aģentiem ziņojumu tulkošanu, pievienojot Google tulkotāja integrāciju. Google tulkotājs palīdz automātiski identificēt valodu un pārvērst to aģenta/konta administratora izvēlētajā valodā."
    openai:
      name: "OpenAI"
      description: "Integrēt jaudīgas AI funkcijas programmā Chatwoot, izmantojot OpenAI GPT modeļus."
  public_portal:
    search:
      search_placeholder: Meklēt rakstu pēc nosaukuma vai pamatteksta...
      empty_placeholder: Nav atrasts.
      loading_placeholder: Meklēšana...
      results_title: Meklēšanas rezultāti
    hero:
      sub_title: Meklējiet rakstus šeit, vai pārlūkojiet tālāk norādītās kategorijas.
    common:
      home: Sākums
      last_updated_on: Pēdējo reizi atjaunināts %{last_updated_on}
      view_all_articles: Skatīt visus rakstus
      article: raksts
      articles: raksti
      no_articles: Šeit nav neviena raksta
    footer:
      made_with: Veidots ar
    header:
      go_to_homepage: Doties uz galveno vietni
